@media screen and (max-width: 1024px) {
  .mean-container .mean-bar {
    background-color: transparent;
  }
  .mean-container a.meanmenu-reveal span {
    background: #000;
  }
   .mean-container a.meanmenu-reveal {
     color: #000;
   }
   .mean-container .mean-nav ul li a.mean-expand {
    height: 24px;
  }
  #logo {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    transform: none;
    z-index: 0;
  }
  #logo img {
    transition: none;
    text-align: center;
    margin: 0 auto;
    padding-top: 20px;
  }
  #logo img:hover, .region-footer .contact-wrapper:hover .contact-icon {
    transform: none;
  }  
  .logo-fade-out,
  .logo-fade-in {
    transform: none !important;
    transition: none !important;
  }
  .region-header {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
  }
  header .wrapper-header {
    padding-top: 220px;
    margin-top: 0;
  }
  .top-menu ul.menu {
    display: flex;
    margin: 0 0 5px 0;
    flex-flow: column;
  }
  .top-menu ul.menu li {
    margin-bottom: 10px;
  }
  .block-follow {
    margin-left: 0;
    margin-bottom: 15px;
  }
  .wrapper-slider .flexslider {
    height: auto;
  }
  .block-quad-blocks .view-content {
    max-width: inherit;
    flex-flow: column;
  }
  .block-quad-blocks {
    margin: 0 20px;
  }
  .wrapper-blocks {
    padding: 20px 0;
  }
  .block-quad-blocks .view-content .views-row {
    margin: 0 auto 20px auto;
  }
  .block-quad-blocks .view-content .views-row .views-field-field-block-image img {
    width: 100%;
  }
  .main-container section.block-five-star-badge {
    padding: 0 !important;
  }
  .block-five-star-badge p:nth-child(4), .not-logged-in .block-five-star-badge p:nth-child(3) {
    position: relative;
  }
  .block-five-star-badge p:nth-child(3), .not-logged-in .block-five-star-badge p:nth-child(2) {
    text-indent: 0;
  }
  .block-five-star-badge {
    margin-bottom: 20px !important;
  }
  .block-five-star-badge p {
    font-size: 26px !important;
    text-align: center !important;
  }
  .region-content > .block-wrapper > .block img {
    margin: 0 auto;
  }
  .region-content > .block-wrapper > .block .block-title {
    padding: 0;
    text-align: center;
    font-size: 26px;
    margin: 20px 0;
  }
  .region-content > .block-wrapper > .block img {
    margin: 0 auto;
    float: none !important;
    width: 100% !important;
    height: auto !important;
    margin-bottom: 20px;
  }
  .region-content > .block-wrapper > .block {
    margin: 0 20px;
    max-width: inherit;
  }
  .region-content > .block-wrapper > .block p {
    font-size: 17px;
    text-align: left;
  }
  .region-content > .block-wrapper:nth-child(3n) > .block h2 {
    text-align: center;
  }
  #node-4 .field-items, .block-gallery .view-content ul {
    display: flex;
    grid-template-columns: inherit;
    grid-auto-rows: inherit;
    grid-gap: inherit;
    flex-wrap: wrap;
  }
  .region-mailing .block-wrapper .block h2 {
    color: #31c0ef;
    font-size: 26px;
    text-align: center;
    margin: 20px 0;
  }
  .region-mailing .block-wrapper .block {
    max-width: inherit;
    width: auto;
  }
  .region-mailing .block-wrapper .block p strong {
    text-align: center;
    display: block;
  }
  .region-mailing #mailing-list-subscription-form-1 .form-submit {
    width: 75px;
  }
  .region-mailing #mailing-list-subscription-form-1 .form-control {
    width: 100% !important;
  }
  .region-mailing p span {
    font-size: 19px !important;
  }
  .region.region-mailing .block-wrapper:nth-child(1)::before {
    left: 0;
    right: 0;
    text-align: center;
  }
  .block-staff h2 {
    margin: 20px 0 !important;
    font-size: 22px;
    text-align: center;
  }
  .block-staff .view-content {
    flex-wrap: wrap;
  }
  .block-staff .view-content .views-row {
    margin: 0 10px;
    display: inline-block;
    flex-grow: 1;
    width: calc(100% * (1/3));
    flex-basis: auto;
  }
  section.block-testimonials {
    padding: 0;
  }
  .block-testimonials .block-title {
    text-align: center;
    font-size: 24px;
  }
  .region-content-second .block-wrapper:nth-child(2) {
    padding: 20px 0;
  }
  .block-testimonials .views-field-field-testimonial {
    height: auto;
  }
  .block-testimonials .view-testimonials .flexslider {
    padding: 20px 50px;
    margin: 0 20px;
  }
  .block-membership h2 {
    text-align: center;
    margin-bottom: inherit;
    margin: 20px 0 !important;
    font-size: 24px;
  }
  .membership-wrapper-main {
    flex-flow: column;
  }
  .membership-wrapper {
    width: auto;
    max-width: inherit;
    display: block;
    margin: 0 20px 20px 20px;
  }
  .membership-price,
  .membership-title {
    font-size: 18px;
  }
  .membership-text {
    padding: 12px;
  }
  section.block-membership {
    padding-bottom: 0;
  }
  footer.footer {
    padding-top: 25px;
  }
  .footer-wrapper,
  .region-footer {
    flex-flow: column;
  }
  .footer-useful-links {
    margin-top: 20px;
  }
  .footer-wrapper h2 {
    text-align: center;
  }
  footer .block .block-title::after {
    width: 100%;
  }
  .not-front h1 {
    font-size: 22px;
    text-align: center;
  }
  .contact .group-left,
  .contact .group-right {
    width: auto;
    float: none;
    padding: 0 !important;
  }
	.contact .group-header .field-item {
		flex-wrap: wrap;
	}
	.address-block {
		margin-right: 0;
		margin-bottom: 15px;
  }
  .view-training-classes .view-content {
    flex-wrap: nowrap;
    flex-direction: column;
  }
  .view-training-classes .views-row {
    width: auto;
  }
  .page-node-16 table td { /* membership page */
    float: left;
  }
  .block-five-star-badge p:nth-child(3), .not-logged-in .block-five-star-badge p:nth-child(2) {
    position: relative;
  }
  .block-staff .view-content {
    justify-content: center;
  }
  .block-staff .view-content .views-row.views-row-last {
    max-width: 140px;
  }
  
.field-name-field-staff-members .field-items {
	display: flex;
	flex-direction: column;
}
.node-staff .field-type-field-collection > .field-items > .field-item {
	margin-bottom: 10px;
	width: auto;
}
.node-staff .field-type-field-collection > .field-items > .field-item img {
	margin: 0;
	width: auto !important;
}
.field-name-field-member-photo .field-item {
	margin: 0 auto;
}
  
}


@media screen and (max-width: 1024px), 
       screen and (max-height: 1024px) {
  
/* tablet */
.node-type-tablet #logo {
	position: absolute;
	width: 100%;
	max-width: 130px;
	margin-left: 15px;
}
.node-type-tablet .slogan {
	font-size: 28px;
	margin: 10px 0;
}
.node-type-tablet .tablet-menu-horizontal ul {
	margin-left: 0;
}
.node-type-tablet .block.tablet-menu {
	width: 100%;
	max-width: inherit;
	margin: 0;
	display: flex;
	justify-content: center;
}
.node-type-tablet .block.tablet-menu ul.menu {
	margin: 0 20px;
}
.node-type-tablet .tablet-menu ul li a {
	font-size: 28px;
	margin: 15px;
	padding: 20px;
}

}

@media screen and (max-width: 786px) {

#logo img {
	padding-top: 0;
}
.node-type-tablet #logo {
	position: relative;
}

.node-type-tablet .tablet-menu-horizontal ul li a {
	margin: 10px;
	font-size: 15px;
}

}